Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456358 - specfile has missing dependency on pyxf86config
Summary: specfile has missing dependency on pyxf86config
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: preupgrade
Version: 8
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-23 04:12 UTC by Curtis Doty
Modified: 2008-11-26 06:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-26 06:12:56 UTC


Attachments (Terms of Use)

Description Curtis Doty 2008-07-23 04:12:29 UTC
# preupgrade-cli       
Traceback (most recent call last):
  File "/usr/share/preupgrade/preupgrade-cli.py", line 26, in <module>
    import preupgrade
  File "/usr/lib/python2.5/site-packages/preupgrade/__init__.py", line 27, in
<module>
    import xf86config
ImportError: No module named xf86config

Comment 1 Will Woods 2008-10-21 20:51:59 UTC
fixed in preupgrade-0.9.8-2, in updates-testing.

Comment 2 Fedora Update System 2008-10-23 16:36:56 UTC
preupgrade-0.9.8-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update preupgrade'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8545

Comment 3 Fedora Update System 2008-10-23 16:40:12 UTC
preupgrade-0.9.8-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update preupgrade'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8576

Comment 4 Fedora Update System 2008-11-12 02:58:31 UTC
preupgrade-0.9.9-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update preupgrade'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8576

Comment 5 Fedora Update System 2008-11-12 02:59:39 UTC
preupgrade-0.9.9-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update preupgrade'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8545

Comment 6 Fedora Update System 2008-11-21 23:49:11 UTC
preupgrade-1.0.0-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/preupgrade-1.0.0-1.fc10

Comment 7 Fedora Update System 2008-11-26 06:12:25 UTC
preupgrade-1.0.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2008-11-26 06:13:40 UTC
preupgrade-1.0.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2008-11-26 06:22:09 UTC
preupgrade-1.0.0-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.